<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".ui.cart.CartFragment">

    <RelativeLayout
        android:background="@color/white"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <ImageView
            android:layout_marginTop="20dp"
            android:layout_marginLeft="30dp"
            android:layout_marginRight="30dp"
            android:id="@+id/iv_produk"
            android:layout_width="match_parent"
            android:layout_height="200dp"
            android:src="@drawable/item_sepatu_sample" />

        <TextView
            android:layout_below="@id/iv_produk"
            android:fontFamily="@font/poppins_light"
            android:textSize="18sp"
            android:layout_marginLeft="30dp"
            android:layout_marginRight="30dp"
            android:layout_marginTop="18dp"
            android:id="@+id/tv_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Adidas Falcon Textured" />

        <TextView
            android:layout_below="@id/tv_title"
            android:id="@+id/tv_desc"
            android:fontFamily="@font/poppins_light"
            android:textSize="13sp"
            android:layout_marginLeft="30dp"
            android:layout_marginRight="30dp"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Men's   shoe color: Black-Pink   Size:EU42" />

        <TextView
            android:layout_below="@id/tv_desc"
            android:id="@+id/tv_harga"
            android:fontFamily="@font/poppins_light"
            android:textColor="@color/colorPink"
            android:layout_marginTop="18dp"
            android:layout_marginBottom="23dp"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Rp. 500.000"
            android:textSize="21sp"
            android:layout_marginLeft="30dp"
            android:layout_marginRight="30dp"/>


    </RelativeLayout>

    <LinearLayout
        android:gravity="center"
        android:background="@color/white"
        android:paddingLeft="23dp"
        android:paddingRight="23dp"
        android:layout_alignParentBottom="true"
        android:orientation="horizontal"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingBottom="17dp"
        android:paddingTop="17dp">
        <LinearLayout
            android:layout_weight="1"
            android:gravity="center"
            android:layout_width="0dp"
            android:orientation="vertical"
            android:layout_height="wrap_content">
            
            <TextView
                android:text="Total Price"
                android:textSize="13sp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:fontFamily="@font/sfprodisplay_light"/>

            <TextView
                android:text="Rp.500.000"
                android:textSize="17sp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:fontFamily="@font/sfprodisplay_bold"
                android:textColor="@color/colorPink"/>


        </LinearLayout>

        <LinearLayout
            android:layout_weight="1"
            android:layout_width="0dp"
            android:layout_height="wrap_content">
            <Button
                android:id="@+id/btn_checkout"
                android:text="checkout"
                android:textColor="@color/white"
                android:background="@drawable/shape_pink"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                />
        </LinearLayout>

    </LinearLayout>
</RelativeLayout>